/* New Homepage styles 05-2020 */
header.Page-header {
	max-width: 1350px !important;
}
.Page-main > div:first-of-type .color-title .ul-heading {
	display: none;
}
.Col1-45-Col2-27-Col3-27-Container {
/*     border-top: 1px solid black; */
    border-bottom: 1px solid black;
    padding: 20px 0px;
    margin: 0px 20px 0px 10px;
}
.content-above {
    display: none !important;
    height: 1px !important;
}
.content-above div[data-slot-name="/4026082/washington_examiner/top_banner"] {
	display: none !important;
}
.container.mainnav-container {
    max-width: 1350px;
}
main.Page-main div:first-of-type ul.Container-rows {
	margin-bottom: 0px;
}
.double-border {
	border-bottom-style: double;
	max-width: 1325px !important;
}
.Homepage.Upper.Container {
	margin-top:20px;
	padding-top:0px;
}
.Homepage.Upper.Left {
	padding:0px;
	border-right: 1px solid #eceeef;
} 
.Homepage.Upper.Right {
	padding:0px;
} 
.Homepage.Lower.Left {
	padding: 0px;
	border-right: 1px solid #eceeef;
} 
.Homepage.Lower.Right {
	padding-right:0px;
} 
.homepage2020-heading-mp {
	border-top: 2px solid #000;
    text-align: left;
    padding: 0px 0px 5px;
    margin: 0px 15px;
}
.homepage2020-heading-mp h5 {
    font-family: GT-America,sans-serif;
    font-size: 1.2rem;
    font-weight: 700;
    color: #000;    
}    
.homepage2020-heading, .homepage2020-heading h5 {
    max-width: 1200px;
    border-top: 1px solid #000;
    color: #000;
    font-family: GT-America,sans-serif;
    font-size: 1.2rem;
    font-weight: 700;
    text-align: left;
    padding: 0px 0px 5px;
}
.FourColumnList, .ThreeColumnList, .TwoColumnList {
    max-width: 1350px;
    margin: 0 auto;
}
.ul-heading {
    max-width: 1350px !important;
}
.mid-article-banner-ad {
    background-color: #f7f7f7;padding: 30px;margin:30px 0px;
}
.headline-desc-byline-thumbXL-left .headline-desc-byline-thumbXL-left-info, .headlineXL-desc-byline-thumbXL-right .headlineXL-desc-byline-thumbXL-right-info {
	width: 100%;
}

 .Headline-desc-byline-embedXL-left {
    display: block !important;
    border-top: solid 1px #eceeef;
    padding: 30px 0px;
}
.Headline-bullets-byline-photoXL-right {
	padding-bottom: 0px;
	border-bottom: none;
}
.Headline-bullets-byline-photoXL-right .Headline-bullets-byline-photoXL-right-info {
	float: none;
	width: calc(40% - 35px);
}
.Headline-bullets-byline-photoXL-right .Headline-bullets-byline-photoXL-right-info .Headline-bullets-byline-photoXL-right-title {
	margin-bottom: 15px;
}
.Headline-bullets-byline-photoXL-right .Headline-bullets-byline-photoXL-right-media {
	float: none;
	position: absolute;
	top: 0;
	right: 0;
	max-width: 61%;
	width: 560px;
}
.Headline-bullets-byline-photoXL-right .Headline-bullets-byline-photoXL-right-media img {
	width: 100%;
}
.Headline-bullets-byline-photoXL-left {
	display: block !important;
	width: 100%;
	border-bottom: none;
}
.Headline-bullets-byline-photoXL-left .Headline-bullets-byline-photoXL-left-info {
	float: right;
	width: calc(40% - 35px);
}
.Headline-bullets-byline-photoXL-left .Headline-bullets-byline-photoXL-left-info .Headline-bullets-byline-photoXL-left-title {
	
}
.Headline-bullets-byline-photoXL-left .Headline-bullets-byline-photoXL-left-media {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 61%;
	max-width: 560px;
}
.Headline-bullets-byline-photoXL-left .Headline-bullets-byline-photoXL-left-media img {
	width: 100%;
}
.Headline-bullets-byline-photoXL-left + hr {
	float: right;
	clear: right;
}
.Homepage.Upper.Left .Headline-date-mini-right {
    width: calc(44% - 35px);
    clear: right;
    float: right;
    margin-bottom: 10px !important;
	top: 0px;
}
.Headline-bullets-byline-photoXL-right-description a, .Headline-bullets-byline-560x560-right-description a {
	font-family: Ivar,serif,serif;
	color: #000;
	font-size: 1.125rem;
}
.Headline-bullets-byline-photoXL-right-description a:hover, .Headline-bullets-byline-560x560-right-description a:hover {
	color: gray;
}
.container-line {
	border-bottom: solid 1px #eceeef; 
	width: 100%;
}
.TwoCol-Col9-Col3-Container-columnOne .color-title {
	display: none !important;
}
.TwoCol-Col9-Col3-Container-columnOne .container-line {
	display: none;
}
.Homepage.Upper.Left.TwoCol-Col9-Col3-Container-columnOne div:first-of-type .OneColumnContainer {
    min-height: 355px;
/* 	border-top: solid 1px #eceeef; */
	margin: 0px 15px 15px;
}
.Col1-45-Col2-27-Col3-27-Container .OneColumnContainer {
	min-height: 355px;
    margin: 0px 0px 15px 0px !important;
}
.TwoCol-Col9-Col3-Container-columnOne div:first-of-type .OneColumnContainer .OneColumnContainer-columnOne {
	padding: 0px;
}
.TwoCol-Col9-Col3-Container-columnOne .Headline-date-mini-left {
	margin-bottom: 15px !important;
}
.TwoCol-Col9-Col3-Container-columnOne .OneColumnContainer-columnOne .GoogleDfpAd {
	margin-top: 0px !important;
	margin-bottom: 15px !important;
}
.Col1-45-Col2-27-Col3-27-Container {
	margin-top: 15px;
	padding-top: 0px;
	margin-right: 15px;
	padding-bottom: 0px;
}
.Col1-45-Col2-27-Col3-27-Container ul.Container-rows {
	margin-bottom: 0px;
}
.Col1-45-Col2-27-Col3-27-Container .ThreeColumnContainer-columnOne {
	flex: 0 0 45%;
	max-width: 45%;
}
.Col1-45-Col2-27-Col3-27-Container .ThreeColumnContainer-columnTwo {
	flex: 0 0 27%;
	max-width: 27%;
}
.Col1-45-Col2-27-Col3-27-Container .ThreeColumnContainer-columnThree {
	flex: 0 0 28%;
	max-width: 28%;
}
.ThreeColumnContainer .col-md-4 {
	padding-right: 0px;
	padding-left: 0px;
}
.ThreeColumnContainer-columnThree .Headline-byline-thumb-right {
	border-right: none;
}
.ThreeColumnContainer-columnOne .Headline-date {
	border-left: none;
}
.FourColumnContainer {
	padding-top: 15px;
	padding-bottom: 15px;
}
.FourColumnContainer-columnFour .Thumbnail-headline-center {
	border-right: none;
}
.FourColumnContainer-columnOne .Thumbnail-headline-center {
	padding-left: 15px;
}
.FourColumnContainer .Thumbnail-headline-center .Thumbnail-headline-center-media {
	margin-right: 15px;
}
.FourColumnContainer .col-md-3 {
	padding-left: 0px;
}
.ThreeColumnContainer-columnOne.col-md-4 .Headline-byline-thumb-right {
    padding-left: 10px;
}
.Thumbnail-headline-center {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	line-height: 20px;
}
.Headline-bullets-byline-photoXL-right {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.Headline-byline-thumb-right, .Headline-byline-thumb-left {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.Headline-byline-thumb-right {
	padding-right: 15px;
	padding-left: 15px;
}
.Headline-byline-thumb-right .Headline-byline-thumb-right-media {
	margin-left: 15px;
}
.Headline-desc-byline {
	margin-bottom: 0px !important;
	padding-right: 15px;
}
.Headline-date {
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 15px;
}
.TwoCol-Col8-Col4-Container-columnOne .color-title {
	display: none !important;
}
.HeadlineXL-desc-byline-photoXL-right {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.HeadlineXL-desc-byline-photoXL-right .HeadlineXL-desc-byline-photoXL-right-media {
	width: 560px;
/* 	max-width: 63%; */
    max-width: 58%;	
	position: absolute;
	right: 0px;
	top: 0px;
}
.HeadlineXL-desc-byline-photoXL-right .HeadlineXL-desc-byline-photoXL-right-media img {
	width: 100%;
}
.HeadlineXL-desc-byline-photoXL-right .HeadlineXL-desc-byline-photoXL-right-info {
	width: calc(33% - 35px);
}
.Headline-desc-byline-photoXL-right .Headline-desc-byline-photoXL-right-info {
	max-width: 34%;
}
.Headline-desc-byline-photoXL-right .Headline-desc-byline-photoXL-right-authorName, .Headline-desc-byline-photoXL-right .Headline-desc-byline-photoXL-right-contributors, .Headline-desc-byline-photoXL-right .Headline-desc-byline-photoXL-right-date {
	margin-bottom: 0px;
}
.Headline-desc-byline-photoXL-right .Headline-desc-byline-photoXL-right-media {
	width: 560px;
	max-width: 63%;
	position: absolute;
	top: 0px;
	right: 0px;
}
.Headline-desc-byline-photoXL-right .Headline-desc-byline-photoXL-right-media img {
	width: 100%;
}
.Headline-date-mini-left {
	margin-bottom: 15px !important;
}
.TwoCol-Col8-Col4-Container-columnOne ul.Container-rows {
	margin-bottom: 0px !important;
}
.Homepage.Upper.Right .OneColumnContainer-columnOne div:last-of-type .Headline-Homepage-title {
	border-bottom: none;
}
.Homepage.Upper.Right.TwoCol-Col9-Col3-Container-columnOne .OneColumnContainer-columnOne {
	padding: 0px 15px;
}
.Homepage.Lower.Right .headlineXL-desc-byline-thumbXL-right {
	margin-top: 0px !important;
}
.headlineXL-desc-byline-thumbXL-right .headlineXL-desc-byline-thumbXL-right-title .Link {
	line-height: 2.125rem;
}
.headlineXL-desc-byline-thumbXL-right .headlineXL-desc-byline-thumbXL-right-media img, .headline-desc-byline-thumbXL-right .headline-desc-byline-thumbXL-right-media img {
	margin-bottom: 0px;
}
.headline-desc-byline-thumbXL-right .headline-desc-byline-thumbXL-right-media {
	margin-bottom: 20px;
}
.headline-desc-byline-thumbXL-right {
	margin-top: 0px !important;
}
.Homepage.Lower.Right ul.OneColumnList-items {
	margin-bottom: 0px;
}
.Homepage.Lower.Right ul.OneColumnList-items li:last-of-type .headline-desc-byline-thumbXL-right {
	margin-bottom: 0px !important;
	border: none;
}
.Homepage.Lower.Right ul.OneColumnList-items li:last-of-type .headline-desc-byline-thumbXL-right .headline-desc-byline-thumbXL-right-media {
	margin-bottom: 0px;
}
.Homepage.Lower.Left .OneColumnContainer-columnOne .homepage2020-heading-mp {
	margin: 0px;
}
.Homepage.Upper.Left .Headline-bullets-byline-560x560-right, .Homepage.Upper.Left .Headline-bullets-byline-560x560-left {
	border-bottom: none;
}
.Headline-bullets-byline-560x560-left .Headline-date-mini-right { 
	width: calc(41% - 5px) !important;
}
.Headline-bullets-byline-560x560-right > div:last-of-type .Headline-date-mini-left-authorDate,
.Headline-bullets-byline-560x560-left > div:last-of-type .Headline-date-mini-right-authorDate {
	margin-bottom: 15px !important;
}
.Headline-bullets-byline-videoXL-right .Headline-bullets-byline-videoXL-right-media .video-description-overlay {
	position: static;
	color: #000000;
	text-shadow: none;
}
.Headline-bullets-byline-galleryXL-right .Headline-bullets-byline-galleryXL-right-info {
	float: none;
	width: calc(40% - 35px);
}
.Headline-bullets-byline-galleryXL-left .Headline-bullets-byline-galleryXL-left-info {
	float: right;
	width: calc(41% - 5px);
}
.Headline-desc-byline-embedXL-right {
	margin-top: 0 !important;
}
.Headline-desc-byline-photoXL-left {
 /*   border-top: solid 1px #eceeef; */
    padding: 2px 0px;
    display: block !important;
}
.Headline-desc-byline-photoXL-left .Headline-desc-byline-photoXL-left-media {
    width: 57%;
    max-width: 560px;
}
.Headline-desc-byline-photoXL-left .Headline-desc-byline-photoXL-left-media img {
	width: 100%;
}
.Headline-desc-byline-photoXL-left .Headline-desc-byline-photoXL-left-info {
    max-width: 39%;
    margin: 0px 0px 0px 0px;
}
/*
.Headline-desc-byline-videoLeadXL-right, .Headline-desc-byline-photoXL-right, .Headline-desc-byline-embedXL-right {
    border-top: solid 1px #eceeef;
}
*/
.Headline-desc-byline-videoLeadXL-right .Headline-desc-byline-videoLeadXL-right-info, .Headline-desc-byline-photoXL-right .Headline-desc-byline-photoXL-right-info, .Headline-desc-byline-embedXL-right .Headline-desc-byline-embedXL-right-info {
    max-width: 34%;
    padding-top: 20px;
}
.Headline-desc-byline-videoLeadXL-right .Headline-desc-byline-videoLeadXL-right-media, .Headline-desc-byline-photoXL-right .Headline-desc-byline-photoXL-right-media, .Headline-desc-byline-embedXL-right .Headline-desc-byline-embedXL-right-media {
    margin-left: 24px;
    padding-top: 20px;
}
.Headline-desc-byline-videoLeadXL-left {
	display: block !important;
}
.Headline-desc-byline-galleryXL-left, .HeadlineXL-desc-byline-galleryXL-left {
    display: block !important;	
}
.Headline-desc-byline-photoXL-right.d-flex.mb-3.my-3 {
    margin-top: 0px !important;
    border-top: none !important;
}
/* .Homepage.Upper.Left.TwoCol-Col9-Col3-Container-columnOne > div:first-of-type .OneColumnContainer {
	min-height: 545px !important;
}
*/

/* Narrow breakpoint adjustments */
@media (max-width: 1080px) {
	.Headline-byline-thumb-right-media {
		display: none;
	}
	.headlineXL-desc-byline-thumbXL-right .headlineXL-desc-byline-thumbXL-right-media {
		width: 40%;
	}
	.headlineXL-desc-byline-thumbXL-right .headlineXL-desc-byline-thumbXL-right-media img {
		width: 100%;
		min-width: 100%;
		min-height: fit-content;
		max-height: fit-content;
		height: auto;
		max-width: 100%;
	}
    .headline-desc-byline-thumbXL-right .headline-desc-byline-thumbXL-right-media {
		width: 40%;
		min-width: 40%;
	}
	.headline-desc-byline-thumbXL-right .headline-desc-byline-thumbXL-right-media img {
		width: 100%;
		min-width: 100%;
		min-height: fit-content;
		max-height: fit-content;
		height: auto;
		max-width: 100%;
	}
}
/* End breakpoint adjustments */

/* Home page photo gallery styles */
.ajax-gallery {

}
.ajax-gallery .carousel {
	width: 100%;
	margin: 0px;
}
.ajax-gallery .carousel .carousel-indicators li {
	height: 10px;
	width: 10px;
	border-radius: 5px;
	border-bottom: none;
	border-top: none;
	margin-bottom: 10px;
	margin-left: 8px;
	margin-right: 8px;
}
.ajax-gallery .carousel-item img {
	height: 310px;
	object-fit: cover;
}
.ajax-gallery h2.title, .ajax-gallery .credit {
	color: #FFFFFF;
	position: absolute;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.25), 1px 1px 1px rgba(0,0,0,0.35), -1px -1px 1px rgba(0,0,0,0.35);
	z-index: 10;
	padding: 10px;
	font-family: GT-America,sans-serif,sans-serif;
}
.ajax-gallery h2.title {
	font-size: 14px;
	font-weight: bold;
}
.ajax-gallery .credit {
	font-size: 12px;
	color: rgba(255,255,255, 0.75);
	bottom: 0px;
}
.ajax-gallery .carousel.has-indicators .credit {
	bottom: 10px;
}
/* END home page photo gallery styles */
/* END New Homepage styles 05-2020 */